@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Dosis:800);

body{ margin:0px;
padding:0px;
background: url(../images/bg.jpg) repeat }

@font-face {
    font-family: "myriad Pro";
    src: url("../font/myriadpro.ttf") format("truetype");
}


h1, h2, h3, h4, h5, h6, p, a, input, img, span, div{ margin:0px; padding:0px; border:none; text-decoration:none; font-family:Arial, Helvetica, sans-serif}

a{ cursor:pointer; font-family:Arial, Helvetica, sans-serif}

.floatleft{ float:left}
.floatright{ float:right}



.blackfont{ color:#000000}

.whitefont{ color:#FFF}

.borderbottom{ border-bottom:1px solid #b9b9b9}

.border{ border:2px solid #737373}

.marginright{ margin-right:10px}

.marginbottom{ margin-bottom:10px}

.margintop{ margin-top:10px}

.marginleft{ margin-left:10px}


.paddingright{ padding-right:10px}

.paddingbottom{ padding-bottom:10px}

.paddingtop{ padding-top:10px}

.paddingleft{ padding-left:10px}

.align_right{ text-align:right}

.strong{ font-weight:bol}

p{ width:100%;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
line-height:22px;
color:#6a6a6a}
 
 
h1{ width:100%;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-size:20px;
text-align:left;
line-height:30px;
color:#000;
margin:0px 0px 10px 0px;
text-transform:uppercase;
font-weight:normal}


h3{ width:100%;
line-height:25px;
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
text-transform:uppercase;
text-align:left;
padding:0px 0px;
color:#808080;
font-weight:bold;}


#header{ width:100%;
 margin:0px;
 padding:0px;
 height:86px;
 background:#111111}
 
 	.inner_header{ width:950px;
	margin:0 auto 0 auto;
	height:86px;
	background:url(../images/headerbg.jpg) no-repeat}
	
		.logo{ width:243px;
		height:56px;
		margin:15px}
		
		.nav_visited, .nav{ width:13%;
		height:66px;
		line-height:23px;
		font-family: 'Dosis', sans-serif;
		font-size:14px;
		text-transform:uppercase;
		text-align:center;
		padding:20px 0px 0px 0px;
		color:#FFF;
		font-weight:bold}
		
		.nav_visited, .nav:hover{ color:#cd0000;}
		
		
		
		.nav_sep{ width:1px;
		height:66px;
		padding:10px 0px}
		
		



#banner{ width:100%;
 margin:0px;
 padding:0px;
 height:299px;}
 
 	.inner_banner{ width:950px;
	margin:0 auto 0 auto;
	height:299px;
	background:url(../images/bannerbg.jpg) no-repeat bottom}
	




#tabs{ width:100%;
 height:184px;
 padding:20px 0px}
 
 	.inner_tabs{ width:950px;
	margin:0 auto 0 auto;
	height:184px;}
	
		.tab{ width:284px;
		height:184px;
		padding:0px 10px;
		margin:0px 6px;
		background:url(../images/boxbg.png) no-repeat}
			
				.tab_heaidng{ width:100%;
				line-height:42px;
				font-family: Arial, Helvetica, sans-serif;
				font-size:18px;
				text-transform:uppercase;
				text-align:left;
				padding:0px 0px;
				color:#000;
				font-weight:bold;}
				
				
				.tabtext{ font-size:12px; margin:7px 0px ;font-weight:normal; color:#FFF; line-height:18px; height:95px}
				
				
				.readmore{ width:74px;
				height:32px;
				font-family:'Dosis', sans-serif;
				text-align:center;
				color:#000;
				font-weight:bold;
				line-height:32px;
				font-size:12px;
				text-transform:uppercase}
				
				.readmore:hover{ color:#ca0012}
				
				
#content{ width:100%;
 padding:0px 0px 20px 0px}
 
 	.inner_content{ width:930px;
	margin:0 auto 0 auto;}
	
		.welcome_bg{ width:904px;
		height:100px;
		padding:10px;
		background:url(../images/welcomebg.png) no-repeat}
		
			.welcomebg_left{ width:260px;
			padding:20px 40px 20px 0px;
			background:url(../images/bracket.png) no-repeat right;
			font-family:Arial, Helvetica, sans-serif;
			font-size:20px;
			font-weight:normal;
			color:#FFFFFF;
			text-align:right;
			line-height:30px;
			height:60px;
			text-transform:uppercase}
			
			.redtext{ color:#c41130; font-weight:normal}
			
			.welcomebg_right{ width:600px;
			padding:10px 0px 10px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:normal;
			color:#808080;
			text-align:left;
			line-height:20px;
			height:80px}
			
			.arrow_more{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:9px}
			
			
		.services{ width:254px;
		margin:20px 0px 0px 0px}
		
			.services_updown{ width:254px;
			height:9px;}
			
			.services_mid{ width:224px;
			background:#e8e8e8;
			padding:0px 15px;
			margin:0px}
				
				
				.services_link{ width:224px;
				height:26px;
				font-family:Arial, Helvetica, sans-serif;
				text-align:left;
				color:#696969;
				padding:0px 0px 0px 0px;
				font-weight:bold;
				line-height:26px;
				font-size:12px;
				margin:0px 0px 5px 0px}
				
				.services_link:hover{ color:#ca0012; background:url(../images/black_arrows.png) no-repeat right;}
				
				
		.guarantee{ width:394px;
		margin:20px 10px 0px 10px}
		
			.guarantee_updown{ width:394px;
			height:8px;}
			
			.guarantee_mid{ width:364px;
			background: url(../images/welcome_mid.png) repeat-y;
			padding:0px 15px;
			margin:0px}
			
			.greytext{ color:#808080; font-size:13px}
			
			.guarantee_more{ min-width:10px; height:20px; line-height:20px; padding:0px 25px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; background:url(../images/white_arrows.png) no-repeat right}
			
			.guarantee_more:hover{ color:#ca0012}
			
			
			
		.con_links_area{ width:254px;
		margin:20px 0px 0px 0px}
		
			.con_links{ width:254px;
			height:77px;
			margin:0px 0px 10px 0px}
			
			
	
	
	.flag_area{ width:927px;
	height:83px;
	margin:10px 0px 0px 0px}
	
	




#footer{ width:100%;
 margin:0px;
 padding:0px;
 height:86px;
 background:#111111}
 
 	.inner_footer{ width:950px;
	margin:0 auto 0 auto;
	height:86px;
	background:url(../images/headerbg.jpg) no-repeat}
	
	.copyrights{ text-align:center; color:#d1d1d1; margin:10px 0px;
	line-height:30px}
	
	.qrg{ color:#FFFFFF; font-weight:bold}
	
	.qrg:hover{color:#ca0012}
	
	
	
.inner_page{ width:920px;
margin:20px 0px 0px 10px}

	.inner_page_updown{ width:660px;
	height:8px;}
	
	.inner_page_mid{ width:920px;
	background: url(../images/inner_mid.png) repeat-y;
	padding:0px 15px;
	margin:0px}
	
	
/*CONTACT US*/
				
				.contact_address{ width:200px;
				margin:125px 10px;
				text-transform:uppercase;
				border:none}
				
				.contact_map{ width:234px;
				background: url(../images/mapbg.png) no-repeat;
				height:400px;
				padding:10px;
				margin:20px 0px 0px 0px}
				
				.contact_us{ width:361px;}
									
					.label{ width:351px;
					color:#FFFFFF;
					text-decoration:none;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					text-align:left;
					line-height:26px;
					height:26px;
					padding:0px 5px;
					font-weight:bold;
					text-transform:capitalize}
					
					
					.contact_us_input{ width:351px;
					text-decoration:none;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					text-align:left;
					line-height:26px;
					height:26px;
					padding:0px 5px;
					font-weight:bold;
					background:url(../images/textfield.png) no-repeat}
					
					.contact_us_textarea{ width:351px;
					max-width:351px;
					min-width:351px;
					text-decoration:none;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					text-align:left;
					line-height:20px;
					height:116px;
					max-height:116px;
					min-height:116px;
					padding:5px;
					border:none;
					font-weight:bold;
					background:url(../images/textarea.png) no-repeat}
					
					.contact_us_submit{ width:107px;
					height:31px;
					margin:5px 0px 0px 0px;
					border:none;
					background:url(../images/submit_btn.png) no-repeat;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					font-weight:bold;
					color:#333333;
					text-align:center;
					line-height:31px}



/*REQUEST A QUOTE*/


.quote{ width:630px;}

	.quote_bar{ width:630px;
	float:left;
	margin:0px 0px 10px 0px}
	
		.quote_half{ width:300px;
		float:left;
		margin:0px 0px 0px 10px}
									
			.quote_label{ width:290px;
			color:#FFFFFF;
			text-decoration:none;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			text-align:left;
			line-height:26px;
			height:26px;
			padding:0px 5px;
			font-weight:bold;
			text-transform:capitalize}
			
			
			.quote_input{ width:288px;
			text-decoration:none;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			text-align:left;
			line-height:26px;
			color:#FFFFFF;
			height:26px;
			padding:0px 5px;
			font-weight:bold;
			background:#333333;
			border:1px solid #666666}
			
			.quote_select{ width:298px;
			text-decoration:none;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			text-align:left;
			line-height:26px;
			color:#FFFFFF;
			height:26px;
			padding:0px 0px;
			font-weight:bold;
			background:#333333;
			border:1px solid #666666}
			
			.quote_textarea{ width:590px;
			max-width:590px;
			min-width:590px;
			text-decoration:none;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			text-align:left;
			line-height:20px;
			height:116px;
			max-height:116px;
			min-height:116px;
			padding:5px;
			margin:0px 10px;
			border:none;
			color:#FFFFFF;
			font-weight:bold;
			background:#333333;
			border:1px solid #666666}
			
			
			.quote_submit{ width:107px;
			height:31px;
			margin:10px 0px 0px 10px;
			border:none;
			background:url(../images/submit_btn.png) no-repeat;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#333333;
			text-align:center;
			line-height:31px}
			
			
/*get a quote*/

.slidingDiv { width:950px;
float:left;
position:absolute;
background: url(images/quote.jpg) repeat;
padding:20px;
margin-top:0px;
z-index:1000}


.online-booking{ width:950px;
float:left;
background: url(images/online-booking.png) repeat;
padding:20px;
margin:0px 0px 10px 0px;}
	
	.quote-form{ width:950px;
	float:left;
	margin:0px;
	padding:0px;}
		
		.quote-us-right{ width:262px;
		float:left;
		margin:0px 50px 0px 0px;
		padding:0px;}
		
			
			.quote_label{ width:260px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#FFFFFF;
			line-height:16px;
			text-transform:uppercase}
			
			.quote_field{ width:241px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:11px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:20px;
			height:20px;
			border:none;
			background:#FFFFFF}
			
			.quote_menu{ width:261px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			height:20px;
			line-height:20px;
			border:none;
			background:#FFFFFF;}
			
			.quote_textarea{ width:241px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:5px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:18px;
			height:59px;
			border:none;
			background:#FFFFFF}
			
			.quote-submit{ width:120px;
			float:right;
			height:42px;
			background:url(../images/submit.png) no-repeat;
			margin:0 40px 0 0;
			padding:0px;
			border:none;
			cursor:pointer}	
		
option{ background:#FFFFFF}	

.thanks, .thanks2{ width:100%;
float:left;
margin:10px 0px;
font-family:Arial, Helvetica, sans-serif;
padding:0px;
text-align:center;
color:#000;
font-weight:bold;
font-size:12px;
text-transform:capitalize}

.show_hide{display:none}
		
/*----Online Booking----------------*/



.online-booking{ width:950px;
float:left;
background: url(images/online-booking.png) repeat;
padding:20px;
margin:0px 0px 10px 0px;}

.estimate_form{ width:821px;
float:left;
background: url(images/online-booking.png) repeat;
padding:20px;
border:1px solid #999999;
margin:0px 0px 10px 0px;}

.estimate_form:hover{ border:1px solid #3e0275;}
	
	.booking-form{ width:950px;
	float:left;
	margin:0px;
	padding:0px;}
	
	.contact-form{ width:300px;
	float:left;
	margin:0px 00px;
	padding:0px;}
		
		.booking-us-right{ width:302px;
		float:left;
		margin:0px 10px 0px 0px;
		padding:0px;}
		
		.estimate-us-right{ width:332px;
		float:left;
		margin:0px 10px 0px 0px;
		padding:0px;}
		
		.mail-us-right{ width:300px;
		float:left;
		margin:0px 0px 0px 0px;
		padding:0px;}
		
		.rug-us-right{ width:332px;
		float:left;
		margin:0px 80px 0px 0px;
		padding:0px;}
		
			
			.booking_label{ width:260px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#ffffff;
			line-height:20px;
			text-transform:uppercase}
			
			.booking_label_estimate{ width:330px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#ffffff;
			line-height:20px;
			text-transform:uppercase}
			
			.mail_label_estimate{ width:300px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#ffffff;
			line-height:20px;
			text-transform:uppercase}
			
			
			
			.booking_field{ width:239px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:25px;
			height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.estimate_field{ width:309px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:25px;
			height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.mail_field{ width:278px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:25px;
			height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.booking_menu{ width:259px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			height:25px;
			line-height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.carpet_menu{ width:329px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			height:25px;
			line-height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.booking_textarea{ width:239px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:5px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:18px;
			height:59px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.contact_textarea_main{ width:278px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:5px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:18px;
			height:100px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			
			.estimate-submit{ width:120px;
			float:left;
			height:42px;
			background:url(images/submit.png) no-repeat;
			margin:15px 0px 0px 0px;
			padding:0px;
			border:none;
			cursor:pointer}
			
			
.contactleft{
width:400px;
float:left;
	font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#000000;

}

.contactright{
width:550px;
float:left;

}

	.thanks, .thanks2{ width:100%;
float:left;
margin:10px 0px;
font-family:Arial, Helvetica, sans-serif;
padding:0px;
text-align:center;
color:#FF0033;
font-weight:bold;
font-size:12px;
text-transform:capitalize}


.bigger_heading{ font-size:18px; color:#000000}
			
			.bullet{ list-style:circle; color:#000000; font-weight:bold; font-size:12px; background:url(images/read_more_arrow.png) no-repeat left; float:left; padding:0px 0px 0px 20px}
			
			
				.about_us_text{ width:660px;
					float:left;
					line-height:20px;
					margin:10px 0px 10px 0px;
					padding:00px 0px;
					color:#FFFFFF;
					font-family:"myriad Pro";
					text-decoration:none;}
					
							.products_heading{ width:660px;
					float:left;
					text-align:left;
					text-decoration:none;
					line-height:25px;
					margin:0px 0px 0px 0px;
					padding:0px 0px;
					text-decoration:none;
					font-weight:bold;
					font-size:18px;
					font-family:"myriad Pro";

					border-bottom:1px solid #999999;
					color: #ffffff;
					cursor:pointer;
					text-transform:uppercase}
					
					.products_heading:hover{border-bottom:1px solid #999999; border-right:2px solid #999999;}
					
						.detail_box_product{ width:640px;
			float:left;
			margin:10px 00px 0px 00px;
			padding:10px;
		
			border:1px dashed #999999}
			
			.product_box_text{ width:640px;
				float:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#ffffff;
				font-weight:100;
				text-align:left;
				text-decoration:none;
				line-height:18px;
				margin:0px 0px 10px 0px;
				padding:0px;
				text-decoration:none;}
			
			